/**
 * window size:
 * SMP: ~736px iPhone6plus landscape
 * Tablet: 737px~800px Nexus 10 portrait
 * PC: 801px~
 * contents size max 1050px
 * contents size max contain padding 1090px
 * contents size max contain padding and scroll 1110px
**/

/**
 * base style
**/

.wrapper {
	width: 1050px;
	margin: 0 auto;
	padding: 0 2rem;
	position: relative;
	box-sizing: content-box;
}

@media (max-width: 1110px) {
	.wrapper {
		width: 100%;
		box-sizing: border-box;
	}
}

@media (max-width: 736px) {
	.wrapper {
		padding: 0 1rem;
	}
}



/**
 * .global-footer put on bottom
**/

html, body {
	height: 100%;
}

.global-header {
	height: 14.9rem;
}

.global-footer {
	height: 33rem;
}

.contents {
	min-height: calc(100% - 14.9rem - 33rem);
	margin-bottom: 5rem;
}

@media (max-width: 736px) {
	html, body {
		height: auto;
	}
	
	.contents {
		min-height: auto;
		margin-bottom: 2rem;
	}
	
	.global-header .wrapper, 
	.global-footer .wrapper {
		padding: 0;
	}
}



/**
 * .global-header
**/

.global-header .logo {
	padding: 2.9rem 0 1.5rem; 
	width: 18rem;
	height: 6.5rem;
	box-sizing: content-box;
}

.global-header .nav {
	position: absolute;
	top: 7.2rem;
	right: 44rem;
	margin: 0;
	list-style: none;
	font-size: 1.3rem;
}

.global-header .nav li {
	float: left;
	margin-right: 1.5em; 
}

.global-header .nav li a {
	color: #595757;
}

.global-header .nav li a:hover {
	color: #4dbdf0;
}

.global-header .link {
	position: absolute;
	top: 6rem;
	right: 25.5rem;
}

.global-header .link a {
	display: inline-block;
	background: #009c84;
	border-radius: 1.5em;
	padding: 0.4em 2em;
	font-size: 1.3rem;
	font-weight: bold;
	color: #fff;
}

.global-header .link a:hover {
	background: #00b1a0;
	text-decoration: none;
}

.global-header .searchbox {
	position: absolute;
	top: 6rem;
	right: 2rem;
}

.global-header .searchbox input[name="s"] {
	background: #dcdddd;
	border: solid 1px #dcdddd;
	border-radius: 1.5em 0 0 1.5em;
	padding: 0.5rem 0.5em 0.5rem 1em;
	font-size: 1.3rem;
	height: 3rem;
	line-height: 1;
	width: 17.7rem;
	vertical-align: middle;
}

.global-header .searchbox button[type="submit"] {
	background: #898989 url("../images/ico_search.png") no-repeat 0.5em center;
	background-size: 1.4rem 1.8rem;
	border: solid 1px #898989;
	border-radius: 0 1.5em 1.5em 0;
	padding: 0.5rem 1.5em 0.5rem 1.2em;
	font-size: 1.3rem;
	height: 3rem;
	line-height: 1;
	cursor: pointer;
	vertical-align: middle;
}

.global-header .searchbox input[name="s"]:focus {
	background: #fff;
}

.global-header .searchbox button[type="submit"]:hover {
	opacity: 0.8;
}

.global-header .nav-product {
	background: #00a0e9;
}

.global-header .nav-product h2, 
.global-header .nav-product ul li.index {
	display: none;
}

.global-header .nav-product ul {
	display: table;
	width: 100%;
	margin: 0;
	list-style: none;
}

.global-header .nav-product ul li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	height: 4rem;
}

.global-header .nav-product a {
	display: block;
	background: #00a0e9;
	color: #fff;
	height: 100%;
	font-size: 1.3rem;
	line-height: 3;
	padding: 0 1em;
	min-width: 3em;
}

.global-header .nav-product a:hover {
	background: #4dbdf0;
	text-decoration: none;
}

.global-header .nav-product a.charaless {
	letter-spacing: 0.5em;
	text-indent: 0.5em;
}

@media (max-width: 980px) {
	.global-header .nav {
		top: 2rem;
		right: 0rem;
	}
}

@media (max-width: 940px) {
	.global-header .nav-product a {
		font-size: 1.2rem;
		line-height: 3.2;
		padding: 0 0.5em;
	}
}

@media (max-width: 736px) {
	.global-header {
		height: auto;
	}
	
	.global-header .logo {
		padding: 1rem 2rem; 
		width: 56%;
		height: auto;
		box-sizing: border-box;
	}
	
	.global-header .nav {
		position: relative;
		top: 0;
		left: 0;
		clear: both;
		overflow: hidden;
		background: #aaabab;
	}

	.global-header .nav li {
		display: table;
		width: 25%;
		margin: 0;
		border-left: solid 1px #fff;
	}

	.global-header .nav li:first-child {
		border-left: none;
	}

	.global-header .nav li a {
		display: table-cell;
		height: 4em;
		color: #fff;
		background: #aaabab;
		text-align: center;
		vertical-align: middle;
		line-height: 1.3;
	}

	.global-header .nav li a:hover {
		color: #fff;
		text-decoration: none;
	}
	
	.global-header .link {
		display: none;
	}
	
	.global-header .searchbox {
		position: relative;
		top: 0;
		left: 0;
		background: #dff2fc;
		padding: 1rem 2rem;
	}
	
	.global-header .searchbox input[name="s"] {
		background: #fff;
		width: calc(100% - 2.9em);
		font-size: 1.6rem;
	}
	
	.global-header .searchbox button[type="submit"] {
		background-size: 1.5rem 1.9rem;
		font-size: 1.6rem;
		padding-top: 1em;
	}
	
	.global-header .nav-product {
		position: absolute;
		right: 0;
		top: 0;
		width: 44%;
		z-index: 99998;
	}
	
	.global-header .nav-product ul {
		margin: 0;
		display: block;
		display: none;
	}

	.global-header .nav-product ul li {
		display: block;
		text-align: left;
		height: auto;
		border-top: solid 1px #fff;
	}
	
	.global-header .nav-product .wrapper {
		height: 100%;
	}
	
	.global-header .nav-product h2 {
		display: table;
		width: 100%;
		height: 100%;
	}
	
	.global-header .nav-product h2 span {
		display: table-cell;
		color: #fff;
		text-align: center;
		vertical-align: middle;
		font-size: 1.6rem;
		font-weight: normal;
		cursor: pointer;
	}
	
	.global-header .nav-product h2 span:after {
		content: "";
		display: inline-block;
		width: 1em;
		height: 1em;
		background: url('../images/ico_nav_open.png') no-repeat;
		background-size: contain;
		margin: 0 0 0.2em 0.2em;
		vertical-align: middle;
	}
	
	.global-header .nav-product h2 span.active:after {
		background-image: url('../images/ico_nav_close.png');
	}
	
	.global-header .nav-product ul li.index {
		display: block;
	}
	
	.global-header .nav-product a.charaless {
		text-indent: 0;
	}
}



/**
 * .global-footer
**/

.global-footer {
	position: relative;
	background: url("../images/bg_global-footer.png") no-repeat;
	background-position: left 0 bottom 4rem;
	background-size: 100% auto;
}

.global-footer .copyright {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #000;
	color: #fff;
	text-align: center;
	font-size: 1.4rem;
	line-height: 3;
}

.global-footer .copyright .copyright-text {
	margin-right: 2em;
}

.global-footer .logo {
	padding: 4rem 0 0; 
	width: 18rem;
	height: 6.5rem;
	float: left;
}

.global-footer .nav {
	float: right;
	width: 74%;
	margin: 0;
	padding: 4rem 0 0;
	list-style: none;
	overflow: hidden;
}

.global-footer .nav-all {
	margin-top: 0.5em;
	padding-top: 1em;
	border-top: dotted 1px #666;
}

.global-footer .nav li {
	width: 25%;
	float: left;
	margin: 0 0 0.5em;
	font-size: 1.4rem;
	line-height: 1.1;
}

.global-footer .nav li.clear:before {
	clear: both;
}

.global-footer .nav li:before {
	content: "\25A0";
	color: #595757;
}

.global-footer .nav li a {
	color: #595656;
}

.global-footer .nav li a:hover {
	color: #4dbdf0;
}

@media (max-width: 920px) {
	.global-footer .nav {
		width: 70%;
	}
	
	.global-footer .nav li {
		width: 33%;
	}
}

@media (max-width: 736px) {
	.global-footer {
		height: auto;
		background: none;
	}
	
	.global-footer .logo {
		display: none;
	}
	
	.global-footer .nav {
		float: none;
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		background: url("../images/bg_global-footer.png") no-repeat;
		background-position: left 0 bottom 0;
		background-size: 100% auto;
		padding: 3rem 2rem;
	}
	
	.global-footer .nav-products {
		background: none;
		padding-bottom: 0.2em;
	}
	
	.global-footer .nav-all {
		margin: 0;
		padding-top: 1em;
	}
	
	.global-footer .nav li {
		width: 50%;
		margin-bottom: 0.8em;
	}
	
	.global-footer .copyright {
		position: relative;
		height: auto;
		line-height: 1.8;
		padding: 0.8em;
	}
	
	.global-footer .copyright .copyright-text {
		margin-right: 0;
		display: block;
	}
}



/**
 * .topagetop
**/

.topagetop {
	position: fixed;
	z-index: 99;
	bottom: 5rem;
	right: 3rem;
	width: 6rem;
	height: 6rem;
	opacity: 0.5;
	cursor: pointer;
}

.topagetop:hover {
	opacity: 1;
}

@media (max-width: 736px) {
	.topagetop {
		right: 1.5rem;
		width: 5rem;
		height: 5rem;
	}
	
	.topagetop:hover {
		opacity: 0.5;
	}
}



/**
 * .topicpath
**/

.topicpath {
	padding: 1em 0 0;
	font-size: 1.3rem;
}



/**
 * .top-image
**/

.top-image {
	margin: 2rem 0 0;
	padding: 0 0 55px;
	background: url("../images/bg_top-image.png") ;
	background-position:center top;
	background-repeat:no-repeat;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}

.top-image .flexslider {
	border: none;
	width: 1050px;
	margin: 0 auto;
	padding: 0 2rem;
	position: relative;
	box-sizing: content-box;
	background: transparent;
}

.top-image .flexslider .flex-direction-nav .flex-prev {
	left: 0;
}

.top-image .flexslider .flex-direction-nav .flex-next {
	right: 0;
}

@media (min-width: 737px) {
	.top-image .flexslider .flex-control-nav {
		width: calc(100% - 4rem);
	}
	
	.top-image .flex-control-paging li a {
		background: rgba(255, 255, 255, 0.5);
	}

	.top-image .flex-control-paging li a.flex-active {
		background: rgba(255, 255, 255, 0.9);
	}
}

@media (max-width: 1110px) {
	.top-image .flexslider {
		width: 100%;
		box-sizing: border-box;
	}
}

@media (max-width: 980px) {
	.top-image .flexslider {
		padding: 0;
	}
}

@media (max-width: 736px) {
	.top-image {
		margin: 1.5rem 0 0;
		padding: 0 0 3rem;
		background: none;
	}
}

.flex-direction-nav a {
    height: auto!important;
    width: 50px!important;
    margin: -30px 0 0!important;
	background: rgba(0, 0, 0, 0.8)!important;
}

.flex-direction-nav a:before {
	display: block!important;
	text-align: center!important;
	color: #fff!important;
	line-height: 1!important;
	padding: 10px 0!important;
	font-size: 40px!important;
	vertical-align: middle!important;
}



/**
 * .top-items
**/

.top-items {
	margin: 0;
	padding: 2rem 0 4rem;
	background: #e5f4fc;
}

.top-items h2 {
	margin: 0 0 2rem;
	padding: 1rem 0;
	border-bottom: dotted 1px #666;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}

.top-items-more {
	text-align: center;
}



/**
 * .top-information
**/

.top-information {
	margin: 3rem 0;
}

.top-information h2 {
	margin: 0;
	padding: 1rem 0;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}

.top-information ul {
	margin: 0;
	list-style: none;
}

.top-information ul li {
	padding: 2rem 0;
	border-top: dotted 1px #333;
	clear: both;
	overflow: hidden;
}

.top-information-date {
	float: left;
	width: 12rem;
	padding: 0.5rem;
	background: #595757;
	color: #fff;
	font-size: 1.3rem;
	text-align: center;
}

.top-information-content {
	float: right;
	width: calc(100% - 15rem);
	font-size: 1.6rem;
}

@media (max-width: 736px) {
	.top-information-date {
		float: none;
		width: 12rem;
		margin-bottom: 1rem;
	}

	.top-information-content {
		float: none;
		width: 100%;
	}
}



/**
 * .top-sns
**/

.top-sns {
	clear: both;
	overflow: hidden;
	margin: 4rem 0;
	padding: 2rem 0;
	background: #e5f4fc;
}

.top-sns #twitter, 
.top-sns #facebook {
	width: 49%;
	max-width: 500px;
	float: left;
	margin-bottom: 1rem;
}

.top-sns #facebook {
	float: right;
}

.top-sns #twitter:first-child, 
.top-sns #facebook:first-child {
	margin-right: 2%;
}

.top-sns h2 {
	margin: 0 0 1rem;
	font-size: 2.2rem;
}

.top-sns h2 span {
	font-size: 1.6rem;
	margin-left: 1rem;
}

.top-sns .fb_iframe_widget,
.top-sns .fb_iframe_widget span,
.top-sns .fb_iframe_widget iframe[style] {
	width: 100%!important;
}

@media (max-width: 736px) {
	.top-sns #twitter, 
	.top-sns #facebook {
		width: 95%;
		float: left;
	}
}



/**
 * .top-bana
**/

.top-bana {
	margin: 2rem 0;
}

.top-bana ul {
	clear: both;
	overflow: hidden;
	margin: 0;
	list-style: none;
}

.top-bana ul li {
	float: left;
	width: 20%;
	padding: 1%;
	margin-top: 0.5rem;
}

@media (max-width: 736px) {
	.top-bana ul li {
		float: left;
		width: 50%;
		padding: 1%;
	}
	
	.top-bana ul li:last-child {
		width: 100%;
		padding: 2% 1% 0;
	}
}



/**
 * .items-index
**/

.items-index {
	margin: 2rem 0;
	clear: both;
	overflow: hidden;
	list-style: none;
}

.items-index li {
	float: left;
}

.items-index li a {
	display: block;
	color: #333;
}

.items-index li a:hover {
	display: block;
	color: #4dbdf0;
}

.items-index li a:hover img {
	opacity: 0.8;
}

.items-index-img {
	display: block;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	border: solid 1px #e6e6e6;
	position: relative;
	overflow: hidden;
}

a:hover .items-index-img {
	border-color: #4dbdf0;
}

.top-items .items-index-img {
	border: none;
}

.items-index-img .tag-cat, 
.items-index-img .tag-sale {
	display: block;
	width: 50%;
	position: absolute;
	bottom: 0;
	padding: 0.3em 0;
	font-size: 1rem;
	color: #fff;
	text-align: center;
}

.items-index-img .tag-cat {
	left: 0;
	background: #00a1e9;
	opacity: 0.8;
}

.items-index-img .tag-sale {
	right: 0;
	background: #000000;
	opacity: 0.8;
}

.items-index-txt {
	display: block;
	height: 2.8em;
	overflow: hidden;
	font-size: 1.3rem;
	line-height: 1.4;
}

@media (min-width: 1001px) {
	.items-index li {
		width: 15.5%;
		margin: 0 1.4% 2% 0;
	}
	
	.items-index li:nth-child(6n) {
		margin-right: 0;
	}
}

@media (min-width: 861px) and (max-width: 1000px) {
	.items-index li {
		width: 18.4%;
		margin: 0 2% 2% 0;
	}
	
	.items-index li:nth-child(5n) {
		margin-right: 0;
	}
}

@media (min-width: 737px) and (max-width: 860px) {
	.items-index li {
		width: 23.5%;
		margin: 0 2% 2% 0;
	}
	
	.items-index li:nth-child(4n) {
		margin-right: 0;
	}
}

@media (max-width: 736px) {
	.items-index li {
		width: 48%;
		margin: 0 4% 3% 0;
	}

	.items-index li:nth-child(2n) {
		margin-right: 0;
	}
}



/**
 * .works-index
**/

.works-index {
	margin: 2rem 0;
	clear: both;
	overflow: hidden;
	list-style: none;
}

.works-index li {
	float: left;
}

.works-index li a {
	display: block;
	color: #333;
}

.works-index li a:hover {
	color: #4dbdf0;
}

.works-index-img {
	display: block;
	margin-bottom: 0.5rem;
	border: solid 1px #999;
	overflow: hidden;
}

.works-index li a:hover .works-index-img {
	border-color: #4dbdf0;
}

.works-index-txt {
	display: block;
	height: 2.8em;
	overflow: hidden;
	font-size: 1.2rem;
	line-height: 1.4;
}

@media (min-width: 821px) {
	.works-index li {
		width: 23.5%;
		margin: 0 2% 2% 0;
	}
	
	.works-index li:nth-child(4n) {
		margin-right: 0;
	}
}

@media (min-width: 737px) and (max-width: 820px) {
	.works-index li {
		width: 32%;
		margin: 0 2% 2% 0;
	}
	
	.works-index li:nth-child(3n) {
		margin-right: 0;
	}
}

@media (max-width: 736px) {
	.works-index li {
		width: 48%;
		margin: 0 4% 3% 0;
	}

	.works-index li:nth-child(2n) {
		margin-right: 0;
	}
}



/**
 * .category-index
**/

.category-index {
	margin: 2rem 0 0;
	list-style: none;
	clear: both;
	overflow: hidden;
}

.category-index li {
	float: left;
}

.category-index li a {
	width: 100%;
}

@media (min-width: 951px) {
	.category-index li {
		width: 18.4%;
		margin: 0 2% 1% 0;
	}
	
	.category-index li:nth-child(5n) {
		margin-right: 0;
	}
}

@media (min-width: 737px) and (max-width: 950px) {
	.category-index li {
		width: 23.5%;
		margin: 0 2% 2% 0;
		font-size: 1.5rem;
	}
	
	.category-index li:nth-child(4n) {
		margin-right: 0;
	}
}

@media (max-width: 736px) {
	.category-index li {
		width: 48%;
		margin: 0 4% 4% 0;
		font-size: 1.4rem;
	}

	.category-index li:nth-child(2n) {
		margin-right: 0;
	}
	
	.category-index li a {
		padding: 0.5rem 0;
	}
}

.category-index-txt {
	margin: 0 0 3rem;
	font-size: 1.3rem;
}



/**
 * .year-index
**/

.year-index {
	margin: 2rem 0 0;
	list-style: none;
	clear: both;
	overflow: hidden;
}

.year-index li {
	float: left;
}

.year-index li a {
	width: 100%;
	font-size: 1.4rem;
}

@media (min-width: 737px) {
	.year-index li {
		margin: 0 1% 1% 0;
	}
}

@media (max-width: 736px) {
	.year-index li {
		width: 23.5%;
		margin: 0 2% 2% 0;
	}

	.year-index li:nth-child(4n) {
		margin-right: 0;
	}
}



/**
 * .product-index-ttl
**/

.product-index-ttl {
	margin: 2rem 0;
	padding: 1rem 0;
	border-bottom: dotted 1px #666;
	font-size: 2.2rem;
}

.product-index-ttl2 {
	margin: 2rem 0;
	padding: 2rem 0 0;
	border-top: dotted 1px #666;
	font-size: 2.2rem;
	color: #00a0e9;
}



/**
 * .product-content
**/

@media (min-width: 737px) {
	.product-content {
		clear: both;
		overflow: hidden;
	}
	
	.product-content-left {
		float: left;
		width: 47.8%;
	}
	
	.product-content-right {
		float: right;
		width: 47.6%;
	}
	
	.product-content .flex-control-nav {
		display: none;
	}
	
	.product-content .flexslider {
		margin-bottom: 1.5rem;
		border: none;
	}
}

.product-content-content h2 {
	margin: 0 0 1.5rem;
	color: #00a0e9;
	font-weight: bold;
}

.product-content-content > p {
	margin: 2rem 0;
	font-size: 1.5rem;
}

.product-content-video {
	margin: 0 0 2rem;
}

.product-content-spec {
	padding: 0.5rem 2rem;
	background: #e6e6e6;
}

.product-content-spec > p {
	margin: 1.5rem 0;
	font-size: 1.5rem;
}

.product-content-point {
	margin: 0;
	padding: 0.5rem 2rem;
	background: #595757;
	color: #fff;
}

.product-content-point > p {
	margin: 1.5rem 0;
	font-size: 1.5rem;
}

.product-content-links {
	margin: 2rem 0;
	clear: both;
	overflow: hidden;
}

.product-content-special {
	margin: 2rem 0;
}

.product-content-links-bej {
	float: right;
}

.product-content-video {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.product-content-video iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

@media (max-width: 736px) {
	.product-content-links {
		text-align: center;
	}

	.product-content-links-bej {
		float: none;
		margin: 1rem 0 0;
	}

	.product-content-links-bej > a {
		width: 100%;
	}
}

.product-content-image .flexslider-thumbnail ul {
	clear: both;
	overflow: hidden;
	list-style: none;
	margin: 1.5rem 0 4rem;
}

.product-content-image .flexslider-thumbnail li {
	float: left;
	margin: 0 1.3rem 1.3rem 0;
}

.product-content-image .flexslider-thumbnail li:last-child {
	margin-right: 0;
}

.product-content-image .flexslider-thumbnail img {
	height: auto;
	width: 8.6rem;
	cursor: pointer;
}

.product-content-image2 .flexslider img {
	width: auto!important;
	max-width: 100%;
	margin: 0 auto;
	max-height: 50rem;
}

.product-content-image2 .flexslider-thumbnail ul {
	list-style: none;
	margin: 2rem 0 4rem;
	text-align: center;
}

.product-content-image2 .flexslider-thumbnail li {
	display: inline-block;
	margin: 0 0.5rem 1.5rem;
}

.product-content-image2 .flexslider-thumbnail img {
	height: 10rem;
	width: auto;
	cursor: pointer;
}


.product-content-image .flexslider-thumbnail img:hover, 
.product-content-image2 .flexslider-thumbnail img:hover {
	opacity: 0.8;
}

@media (max-width: 736px) {
	.product-content-image .flexslider-thumbnail, 
	.product-content-image2 .flexslider-thumbnail {
		display: none;
	}
}



/**
 * .relative-blog
**/

.relative-blog {
	margin: 2rem 0;
	padding: 1rem 0 0;
	background: #eff8fe;
}

.relative-blog .relative-blog-ttl {
	margin: 0 0 2rem;
	padding: 1rem 0;
	border-bottom: dotted 1px #666;
	font-size: 2.2rem;
}

.relative-blog div[class^="glid-"] > div:nth-child(1n) {
	padding-right: 1rem;
}

.relative-blog div[class^="glid-"]  > div:nth-child(2n) {
	padding-left: 1rem;
}

.relative-blog-img {
	margin: 0!important;
}

.relative-blog-img img {
	width: 16rem;
}

.relative-blog-date, 
.relative-blog-txt, 
.relative-blog-link {
	margin-left: 18rem!important;
}

.relative-blog-date {
	margin: 0!important;
}

.relative-blog-date .date {
	padding: 0.3rem 1rem;
	background: #595757;
	color: #fff;
	font-size: 1.4rem;
}

.relative-blog-txt {
	color: #00a0e9;
	font-size: 1.6rem!important;
	font-weight: bold;
}

.relative-blog-link {
	color: #00a0e9;
	font-size: 1.6rem;
	font-weight: bold;
}

@media (max-width: 736px) {
	.relative-blog-img img {
		width: 100%;
	}
	
	.relative-blog-date, 
	.relative-blog-txt, 
	.relative-blog-link {
		margin-left: 0!important;
	}
}



/**
 * .relative-items
**/

.relative-items {
	
}

.relative-items h2 {
	margin: 0 0 2rem;
	padding: 1rem 0;
	border-bottom: dotted 1px #666;
	font-size: 2.2rem;
}



/**
 * .support-information
**/

.support-information {
	background: #eff8fe;
	margin: 2rem 0;
	padding: 2rem 0;
}



/**
 * .information-index
**/

.information-index-ttl {
	margin: 0;
	padding: 1rem 0;
	font-size: 2.2rem;
	font-weight: bold;
}

.information-index {
	margin: 0;
	list-style: none;
	border-top: dotted 1px #666;
}

.information-index li {
	padding: 1.5rem 0;
	border-bottom: dotted 1px #666;
}

.information-index-more {
	margin-top: 1.5rem;
	font-size: 2rem;
	text-align: center;
}

.information-content> p {
	margin: 2rem 0;
	font-size: 1.5rem;
}


/**
 * .form-content
**/

.form-content {
	margin: 2rem 0;
	padding: 1rem 0;
	background: #eff8fe;
}

.form-content h2 {
	margin: 3rem 0;
}

.form-content ul.contact {
	border-top: dotted 1px #666;
	margin: 4rem 0;
}

.form-content ul.contact li {
	border-bottom: dotted 1px #666;
	padding-top: 1rem;
	padding-bottom: 1rem;
	font-size: 2rem;
	font-weight: bold;
}

.form-content ul.contact li .opentime {
	font-size: 1.2rem;
	font-weight: normal;
	margin-left: 1rem;
}

.form-content-table {
	width: 100%;
	border: none;
}

.form-content-table th {
	width: 15%;
	vertical-align: top;
	text-align: right;
	padding: 1.5rem 0;
}

.form-content-table td {
	padding: 1rem 0 1rem 2rem;
}

.form-content-table td.td-fileselect {
	padding-top: 1.5rem;
}

.form-content-table td.td-submit {
	text-align: center;
}

.form-content-table input[type="text"], 
.form-content-table input[type="tel"], 
.form-content-table input[type="email"], 
.form-content-table textarea {
	border: solid 1px #ccc;
	font-size: 1.6rem;
	padding: 0.5em;
}

.form-content-table input[type="text"].wpcf7-not-valid, 
.form-content-table input[type="tel"].wpcf7-not-valid, 
.form-content-table input[type="email"].wpcf7-not-valid, 
.form-content-table textarea.wpcf7-not-valid {
	border-color: #ff0000;
}

.form-content-table input[name="your-name"], 
.form-content-table input[name="your-address"], 
.form-content-table input[name="your-email"], 
.form-content-table input[name="your-email2"], 
.form-content-table textarea {
	width: 100%;
}

.form-content-table input[type="submit"] {
	font-size: 1.6rem;
	font-weight: bold;
	padding: 1rem 2rem;
}

.form-content-table td.td-fileselect .wpcf7-form-control-wrap {
	display: block;
	margin: 1rem 0;
	font-size: 1.6rem;
}

div.wpcf7-validation-errors {
	border: 2px solid #ff0000!important;
}

div.wpcf7-response-output {
	margin: 2rem 0!important;
	padding: 1rem!important;
}

@media (max-width: 736px) {
	.form-content-table th, 
	.form-content-table td {
		display: block;
		width: 100%;
		text-align: left;
		padding: 0;
	}
	
	.form-content-table td {
		padding: 0.5rem 0 1.5rem;
	}
	
	.form-content-table input[name="your-zip"], 
	.form-content-table input[name="your-tel"] {
		width: 100%;
	}
}



/**
 * .events-index
**/

.events-index > div.events-list {
	margin: 2rem 0;
	padding: 2rem 0;
	border-bottom: dotted 1px #666;
	clear: both;
	overflow: hidden;
}

.events-index-img {
	float: right;
	width: 45%;
	margin: 0 2rem 0 2rem;
}

.events-index-ttl {
	margin: 0 0 1.5rem;
	font-size: 2.6rem;
	font-weight: bold;
}

.events-index-more {
	margin: 1.5rem 0;
	font-size: 2rem;
}

@media (max-width: 736px) {
	.events-index-img {
		float: none;
		width: 100%;
		margin: 0 0 2rem 0;
	}
	
	.events-index-more {
		text-align: center;
	}
}



/**
 * .events-content
**/

.events-content-img {
	text-align: center;
}

.events-content-img img {
	width: auto;
	max-width: 100%;
}

.events-content-main {
	padding-right: 2rem;
}

.events-content-map {
	width: auto;
	height: 400px;
	margin: 2rem 0;
}

.events-content-feature {
	margin: 2rem 0;
	padding: 0;
	background: #e5f4fc;
}

.events-content-links {
	margin: 2rem 0;
	clear: both;
	overflow: hidden;
}

@media (max-width: 736px) {
	.events-content-links {
		text-align: center;
	}
}



/**
 * .search-index
**/

.search-index {
	clear: both;
	overflow: hidden;
	margin: 0;
	padding: 2rem 0;
	border-bottom: dotted 1px #666;
}

.search-index-img {
	float: left;
	width: 20%;
	margin: 0 2rem 0 0;
}

.search-index-ttl {
	margin: 0 0 1rem;
	font-size: 1.8rem;
}

.search-index-txt {
	font-size: 1.4rem;
}

.search-form {
	margin: 2rem 0;
}

.search-form input[name="s"] {
	background: #dcdddd;
	border: solid 1px #dcdddd;
	border-radius: 1.5em 0 0 1.5em;
	padding: 0.5rem 0.5em 0.5rem 1em;
	font-size: 1.3rem;
	height: 3rem;
	line-height: 1;
	width: 30rem;
	vertical-align: middle;
}

.search-form button[type="submit"] {
	background: #898989 url("../images/ico_search.png") no-repeat 0.5em center;
	background-size: 1.4rem 1.8rem;
	border: solid 1px #898989;
	border-radius: 0 1.5em 1.5em 0;
	padding: 0.5rem 1.5em 0.5rem 1.2em;
	font-size: 1.3rem;
	height: 3rem;
	line-height: 1;
	cursor: pointer;
	vertical-align: middle;
}

.search-form input[name="s"]:focus {
	background: #fff;
}

.search-form button[type="submit"]:hover {
	opacity: 0.8;
}

@media (max-width: 736px) {
	.search-form input[name="s"] {
		width: calc(100% - 2.9em);
	}
}



/**
 * .blog
**/

.blog-top-image {
	
}

.blog-wrap {
	clear: both;
	overflow: hidden;
}

.blog-content {
	float: left;
	width: calc(100% - 27rem);
}

.blog-nav {
	float: right;
	width: 25rem;
	background: #eff8fe;
	padding: 1rem 2rem 5rem;
	margin-top: 3rem;
}

.blog-nav h2 {
	margin: 2rem 0 1rem;
	padding:  0 0 0.5rem;
	border-bottom: dotted 1px #666;
	font-size: 1.6rem;
}

.blog-nav-archive {
	margin-left: 1.5em;
	font-size: 1.4rem;
}

.blog-archive-date {
	margin: 3rem 0;
	padding: 1rem 2rem;
	background: #eff8fe;
	font-size: 2rem;
	font-weight: bold;
}

@media (max-width: 736px) {
	.blog-content {
		float: none;
		width: 100%;
	}

	.blog-nav {
		float: none;
		width: 100%;
		background: #eff8fe;
		padding: 0.5rem 1rem 2rem;
	}
}



/**
 * .nav-page
**/

.nav-page {
	margin: 2rem 0;
	text-align: center;
	font-size: 1.8rem;
	clear: both;
}

.nav-page > * {
	margin: 0 0.5rem;
}



/**
 * SNS
**/

.fb-like, 
.fb-like > span {
	vertical-align: top!important;
	margin-left: 0.5rem;
}

.twitter-tweet-button {
	vertical-align: top!important;
}



/**
 * .contents
**/

h1, 
p.h1 {
	margin: 0.8em 0;
	font-size: 3rem;
	font-weight: bold;
}

@media (max-width: 736px) {
	h1, 
	p.h1 {
		font-size: 2.4rem;
	}
}

.blog-content h1 {
	font-size: 2.6rem;
}

@media (max-width: 736px) {
	.blog-content h1 {
		font-size: 2.2rem;
	}
}

.alignleft {
	float: left;
	width: auto;
	height: auto;
	margin-right: 2rem;
}

.alignright {
	float: right;
	width: auto;
	height: auto;
	margin-left: 2rem;
}

.aligncenter {
	width: auto;
	height: auto;
	display: block;
	margin: 0 auto;
}

@media (max-width: 736px) {
	.alignleft, 
	.alignright, 
	.aligncenter {
		width: 100%;
		float: none;
		margin: 0 0 1rem;
		display: inline;
	}
}








